body{
	background-color:#FFF;
	font-family:arial, sans-serif;
	font-size:12px;
	color:#555;
	padding:0px;
	margin:0px;
}

img{max-width:100%;height:auto;}

#largeur_de_page_et_bordures{
	background-color:#FFFFFF;
	width:980px;
    max-width:100%;
    margin:0 auto;
	padding:20px 15px;
	box-sizing: border-box;
}

/* ---------------------------------------------------------------- */
/* LIENS, HOVER, ACTIVE, VISITED  */
/* ---------------------------------------------------------------- */

a, a:visited {
	font-size:12px;
	color:#333;
	text-decoration:none;
	background:none;
}

a:not(.habillage_bouton_global):hover,a:not(.habillage_bouton_global):focus,a:not(.habillage_bouton_global):active {
	outline: 0;
	color:#888;
	text-decoration:underline;
}

/* ---------------------------------------------------------------- */
/* FAMILLES TEXTES, TITRES, ENCARTS, ENCADREMENTS */
/* ---------------------------------------------------------------- */

/* grand titre */
#grand_titre_defaut,
#grand_titre_actualite,
#grand_titre_adresse_email,
#grand_titre_bon_de_commande,
#grand_titre_catalogue,
#grand_titre_coordonnees_compte_client_modif,
#grand_titre_coordonnees_enregistrement,
#grand_titre_coordonnees_modifiable,
#grand_titre_coordonnees_remplib,
#grand_titre_coordonnees,
#grand_titre_coordonneesb,
#grand_titre_demande_enregistrement,
#grand_titre_detail_commande,
#grand_titre_fiche_produit,
#grand_titre_info_livraison_popup,
#grand_titre_info_livraison,
#grand_titre_infos_cgv_popup,
#grand_titre_infos_cgv,
#grand_titre_infos_partenaires,
#grand_titre_infos_securite_popup,
#grand_titre_infos_securite,
#grand_titre_infos_societe,
#grand_titre_liste_famille,
#grand_titre_liste_produits,
#grand_titre_mot_de_passe_perdu,
#grand_titre_nom_produit_fiche_produit,
#texte_marques_fiche_produit,
#grand_titre_page_actus_page,
#grand_titre_page_actus,
#grand_titre_page_libre,
#grand_titre_page_mailing,
#grand_titre_paiement_cheque,
#grand_titre_panier_vide,
#grand_titre_panierb,
#grand_titre_recherche_resultat,
#grand_titre_securite_tpev,
#grand_titre_sommaire_commande_front,
#grand_titre_sommaire_compte,
#titre_facture,
#titre_formulaire_perso,
#titre_page_erreur,
#titre_us_page_erreur,
#titre_code_dev_acces_rapide,
#titre_code_dev_cartes,
#titre_code_dev_deja_vu,
#titre_code_dev_edito,
#titre_code_dev_langue,
#titre_code_dev_login_sans_code_remise,
#titre_code_dev_login,
#titre_code_dev_mailing,
#titre_code_dev_marques,
#titre_code_dev_nav_vertical,
#titre_code_dev_nav_vertical2,
#titre_code_dev_nav_vertical3,
#titre_code_dev_nav_vertical4,
#titre_code_dev_nav_vertical5,
#titre_code_dev_nav_vertical6,
#titre_code_dev_nav,
#titre_code_dev_nom,
#titre_code_dev_promotion,
#titre_code_dev_recherche_style,
#titre_code_dev_recherche,
#titre_code_dev_retour_accueil,
#titre_code_dev_votre_compte,
#titre_code_dev_votre_selection,
#titre_code_dev,
#texte_pour_acceder_sas_securise,
#divBlocTitre_MiniPanier,
.titre_pwb{
	font-size:26px;
	color:#777;
}

/* sous titre */
#chiffre_montant_sous_total_detail_commande,
#chiffre_montant_total_detail_commande,
#chiffre_montant_total_ttc_facture,
#chiffre_total_euros_paiement_cheque,
#date_facturation_facture,
#ficheProduitTexteDelaiDispo,
#numerotation_facture,
#panierbDispoLabel,
#prix_affiche_devises_promo_off_liste_produits,
#prix_affiche_promotion_devises_liste_produits,
#prix_promotion_francs_fiche_produit,
#texte_adresse_facturation_facture,
#texte_adresse_livraison_facture,
#texte_commande_panierb,
#texte_continuer_commande_panierb,
#texte_delais_acheminement_panierb,
#texte_indisponible_recherche_resultat,
#texte_pays_destination_panierb,
#texte_prix_si_devise_desactive,
#texte_votre_commande_detail_commande,
#texte_votre_reglement_detail_commande,
#titre_bon_livraison_detail_commande,
#titre_code_suivi_detail_commande,
#titre_date_bon_de_commande,
#titre_date_expedition_detail_commande,
#titre_date_facture_detail_commande,
#titre_date_sommaire_commande,
#titre_designation_detail_commande,
#titre_designation_panierb,
#titre_detail_livraison_detail_commande,
#titre_detail_tva_facture,
#titre_heure_bon_de_commande,
#titre_inprimer_facture_detail_commande,
#titre_marque_tri_liste_produits,
#titre_montant_sommaire_commande,
#titre_montant_total_ttc_facture,
#titre_nb_colis_detail_commande,
#titre_nom_article_liste_produits,
#titre_num_facture_detail_commande,
#titre_numero_facture,
#titre_panier_sous_total_detail_commande,
#titre_panier_total_detail_commande,
#titre_panier_total_paiement_cheque,
#titre_prix_liste_produits,
#titre_prix_total_final_bon_de_commande,
#titre_prix_total_detail_commande,
#titre_prix_total_panierb,
#titre_prix_unitaire_detail_commande,
#titre_prix_unitaire_panierb,
#titre_quantite_detail_commande,
#titre_quantite_panierb,
#titre_reference_detail_commande,
#titre_reference_sommaire_commande,
#titre_reglement_sommaire_commande,
#titre_remise_detail_commande,
#titre_remise_panierb,
#titre_transporteur_detail_commande,
#titreTauxTvaPanierb,
.DeviseEuroCrossSellingFicheProduit,
.DevisePromoEuroCrossSellingFicheProduit,
.DevisePromoFrancsCrossSellingFicheProduit,
.DevisePromoUSCrossSellingFicheProduit,
.intituleChampLibre,
.prixFrancsProduitComparateur,
.prixPromotionEuroProduitComparateur,
.texte_gras_catalogue,
.texte_gras_defaut,
.titreOngletOnFicheProduit,
.ValeurChampsLibresFicheProduit,
#grand_titre_adresse_livraison_coordonnees,
#prix_devise_gras_recherche_resultats,
#prix_pas_promotion_euro_fiche_produit,
#prix_promotion_euro_fiche_produit,
#prix_total_panierb,
#ref_commande_detail_commande,
#texte_com_enreg_confirm_order,
#texte_compte_recherche_resultats,
#texte_gras_grand_titre_bon_de_commande,
#texte_intro_grand_titre_coordonnees_remplib,
#texte_meme_adresse_livraison_coordonnees,
#texte_mot_cle_recherche_resultat,
#titre_adr_livr_formulaire_client,
#titre_adresse_detail_commande,
#titre_adresse_livraison_bon_de_commande,
#titre_champ_email_deja_inscrit,
#titre_champ_mdp_deja_inscrit,
#titre_cnil_infos_cgv_popup,
#titre_cnil_infos_cgv,
#titre_coordonnee_bon_de_commande,
#titre_coordonnees_detail_commande,
#titre_coordonnees_perso_coordonnees_modifiable,
#titre_coordonnees_perso_compte_client_modif,
#titre_coordonnees_personnelles_coordonneesb,
#titre_deja_client,
#titre_designation_bon_de_commande,
#titre_detail_commande_bon_de_commande,
#titre_detail_commande,
#titre_gras_catalogue,
#titre_gras_defaut,
#titre_identifiaction_infos_societe,
#titre_identification_cgu_infos_cgv_popup,
#titre_identification_cgu_infos_cgv,
#titre_identification_infos_cgv_popup,
#titre_identification_infos_cgv,
#titre_info_commande_detail_commande,
#titre_info_complem_bon_de_commande,
#titre_info_facturation_detail_commande,
#titre_info_livraison_detail_commande,
#titre_nouveau_client,
#titre_pour_le_mdp_formulaire_client,
#titre_prix_total_bon_de_commande,
#titre_prix_unitaire_bon_de_commande,
#titre_quantite_bon_de_commande,
#titre_recuperation_mot_de_passe_perdu,
#titre_remise_appliquee_detail_commande,
#titre_remise_bon_de_commande,
#titre_total_panierb,
#titre_votre_mode_reglement_bon_de_commande,
#titreEncadrementComparerArticlesComparateur,
.CaptionChampsLibresFicheProduit,
.CaptionCrossSellingFicheProduit,
#texte_liste_nom_liste_produits,
#compteClientModifModificationCompte,
#coordonneesEnregistrementCreationCompte,
#texte_grand_titre_coordonnees_enregistrement,
#texte_grand_titre_coordonnees,
.sous_titre_pwb{
	font-size:14px;
	color:#666;
}

#lien_powerboutique, #lien_powerboutique a{
	font-size:10px;
	color:#777;
	font-style:italic;
	box-sizing: border-box;
}

#encadrement_logo_appel_paiement,
#encadrement_mess_erreur_poids_formulaire_perso,
#encadrement_message_merci_formulaire_perso_merci,
#encadrement_titre_formulaire_perso_liste,
#encadrement_titre_formulaire_perso,
#encadrementComparerArticlesComparateur,
#encart_defaut,
#encart_grand_titre_actualite,
#encart_grand_titre_adresse_email,
#encart_grand_titre_adresse_livraison_coordonnees,
#encart_grand_titre_bon_de_commande,
#encart_grand_titre_catalogue,
#encart_coordonnees_grand_titre_compte_client_modif,
#encart_grand_titre_coordonnees_enregistrement,
#encart_grand_titre_coordonnees_modifiable,
#encart_grand_titre_coordonnees_remplib,
#encart_grand_titre_coordonnees,
#encart_grand_titre_coordonneesb,
#encart_grand_titre_demande_enregistrement,
#encart_grand_titre_detail_commande,
#encart_grand_titre_fiche_produit,
#encart_grand_titre_info_livraison_popup,
#encart_grand_titre_info_livraison,
#encart_grand_titre_infos_cgv_popup,
#encart_grand_titre_infos_cgv,
#encart_grand_titre_infos_partenaires,
#encart_grand_titre_infos_securite_popup,
#encart_grand_titre_infos_securite,
#encart_grand_titre_infos_societe,
#encart_grand_titre_liste_famille,
#encart_grand_titre_liste_produits,
#encart_grand_titre_mot_de_passe_perdu,
#encart_grand_titre_page_actus_page,
#encart_grand_titre_page_actus,
#encart_grand_titre_page_libre,
#encart_grand_titre_page_mailing,
#encart_grand_titre_panier_vide,
#encart_grand_titre_panierb,
#encart_grand_titre_recherche_resultat,
#encart_grand_titre_securite_tpev,
#encart_grand_titre_sommaire_commande_front,
#encart_grand_titre_sommaire_compte,
#encart_texte_prix_fiche_produit,
#titre_identifiaction_infos_societe,
.encadrementPrixProduitComparateur{
	margin:0 0 10px;
}

#encadrement_descriptif_formulaire_perso,
#encadrement_donnees_formulaire_perso_liste,
#encadrement_formulaire_perso,
#encadrement_texte_loi_pied_formulaire_perso,
#encart_adresse_facture,
#encart_alerte_erreure_email,
#encart_cgu_infos_cgv_popup,
#encart_cgu_infos_cgv,
#encart_cnil_compte_client_modif,
#encart_cnil_coordonnees_enregistrement,
#encart_cnil_coordonnees_modifiable,
#encart_cnil_coordonnees,
#encart_cnil_coordonneesb,
#encart_coordonnees_adresse_livraison_detail_commande,
#encart_coordonnees_perso_compte_client_modif,
#encart_coordonnees_perso_coordonnesb,
#encart_detail_article_detail_commande,
#encart_detail_articles_facture,
#encart_detail_remise_appliquee_detail_commande,
#encart_detail_tva_facture,
#encart_entete_infos_commande,
#encart_grand_titre_coordonnees,
#encart_formulaire_client,
#encart_image_texte_resume_page_actus,
#encart_impression_corps_facture,
#encart_impression_facture_pied_facture,
#encart_lien_retour_sommaire_commande_front,
#encart_montant_total_facture,
#encart_navigation_fiche_produit,
#encart_navigation_liste_famille,
#encart_navigation_liste_produits,
#encart_partner_infos_partenaires,
#encart_reglement_detail_commande,
#encart_retour_detail_commande,
#encart_securite_paiement_infos_securite,
#encart_site_indispo_us,
#encart_site_indispo,
#encart_tableau_deux_paiement_cheque,
#encart_tableau_un_paiement_cheque,
#encart_texte_actualite,
#encart_texte_alerte_adresse_mot_de_passe_perdu,
#encart_texte_alerte_password_mot_de_passe_perdu,
#encart_texte_annuler_us,
#encart_texte_annuler,
#encart_texte_catalogue,
#encart_texte_date_panierb,
#encart_texte_erreure_us,
#encart_texte_erreure,
#encart_texte_infos_cgv_popup,
#encart_texte_infos_cgv,
#encart_texte_infos_livraison_popup,
#encart_texte_infos_livraison,
#encart_texte_infos_securite_popup,
#encart_texte_infos_societe,
#encart_texte_invalid,
#encart_texte_merci_cheque,
#encart_texte_merci_us,
#encart_texte_merci,
#encart_texte_page_actus_page,
#encart_texte_page_actus,
#encart_texte_page_libre,
#encart_texte_sas_affilie,
#encart_texte_sas_securise,
#encart_titre_coordonnees_perso_coordonnees_modifiable,
#encart_titre_facture,
#encart_transaction_refuser_us,
#encart_transaction_refuser,
#texte_nom_boutique_si_logo_absent_index_travaux,
#texte_raison_sociale_infos_societe{
	margin:0px;
}

/* ---------------------------------------------------------------- */
/* CODE DEV */
/* ---------------------------------------------------------------- */

#encart_code_dev_acces_rapide,
#encart_code_dev_cartes,
#encart_code_dev_deja_vu,
#encart_code_dev_edito,
#encart_code_dev_langue,
#encart_code_dev_login,
#encart_code_dev_login_sans_code_remise,
#encart_code_dev_mailing,
#encart_code_dev_marques,
#encart_code_dev_nav,
#encart_code_dev_nav_vertical,
#encart_code_dev_nav_vertical2,
#encart_code_dev_nav_vertical3,
#encart_code_dev_nav_vertical4,
#encart_code_dev_nav_vertical5,
#encart_code_dev_nav_vertical6,
#encart_code_dev_nom,
#encart_code_dev_promotion,
#encart_code_dev_recherche,
#encart_code_dev_recherche_style,
#encart_code_dev_retour_accueil,
#encart_code_dev_votre_compte,
#encart_code_dev_votre_selection,
.encart_code_dev_pwb{
	padding: 15px;
	text-align:center;
}

#encart_acces_rapide,
#encart_cartes,
#encart_deja_vu,
#encart_edito,
#encart_texte_langue,
#encart_login,
#encart_login_sans_code_remise,
#encart_mailing,
#encart_marques,
#encart_nav,
#nav_verti_contener,
#nav_verti2_contener,
#nav_verti3_contener,
#nav_verti4_contener,
#nav_verti5_contener,
#nav_verti6_contener,
#encart_nom_slogan_telephone_boutique,
#encart_promotion,
#encart_recherche,
#encart_recherche_style,
#encart_texte_retour_accueil,
#encart_texte_votre_compte,
#encart_texte_votre_selection,
#encart_logo_boutique_logo,
.encart_pwb{
	padding: 15px;
	margin-bottom:15px;
}

#divBloc_MiniPanier,
#BlocPreferenceMiniPanier #encadrement_titre_code_dev,
#formMailStockPopup #encadrement_titre_code_dev{
	background-color:#FBFBFB;
	padding: 10px;
    text-align: center;
	border-radius:2px 2px 0 0;
}

#divBlocContenu_MiniPanier,
#BlocPreferenceMiniPanier #encadrement_texte_defaut,
#formMailStockPopup #encadrement_texte_defaut{
	background-color:#FFF;
	padding: 10px;
	border-radius:0 0 2px 2px;
}

#navliste_deja_vu{
	margin: 0px;
	padding: 0px;
}

#navliste_deja_vu li{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

/* ---------------------------------------------------------------- */
/* BOUTONS */
/* ---------------------------------------------------------------- */

#habillage_bouton_imprimer_paiement_cheque,
#habillage_bouton_selectionner_fiche_produit,
#habillage_bouton_submit_appel_paiement,
#habillage_bouton_texte_commander_bon_de_commande,
#habillage_bouton_texte_commander_panierb,
#habillage_bouton_texte_etape_suivante_formulaire_client,
#habillage_bouton_texte_modifier_coordonnees_compte_client_formulaire_client,
#habillage_bouton_texte_valider_coordonnees_compte_client_formulaire_client,
#habillage_bouton_texte_valider_mode_catalogue_formulaire_client,
#habillage_bouton_valider_confirm_order,
#habillage_bouton_valider_formulaire_perso,
#habillage_bouton_voir_MiniPanier,
#afficheBoutonValidChoix #habillage_bouton_defaut,
#ContentCheckoutLivraison #habillage_bouton_defaut,
.habillage_bouton_conversion{
	background-color:#489615;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	padding:8px 16px;
	border:none;
	border-radius:2px;
	cursor:pointer;
	white-space:normal;
}

#habillage_bouton_alert,
#habillage_bouton_defaut,
#habillage_bouton_etape_suivante_adresse_e_mail,
#habillage_bouton_ok_sas_securise,
#habillage_bouton_sas_affilie,
#habillage_bouton_submit_blocage_aspirateur_panier,
#habillage_bouton_texte_code_remise,
#habillage_bouton_texte_imprimer_facture_detail_commande,
#habillage_bouton_texte_ok_mailing,
#habillage_bouton_texte_recalculer_panierb,
#habillage_bouton_texte_recherche_style,
#habillage_bouton_texte_recherche,
#habillage_bouton_texte_rechercher_recherche_resultat,
#habillage_bouton_texte_validation_login_sans_code_remise,
#habillage_bouton_texte_validation_login,
#habillage_bouton_texte_valider_commande_affilie,
#habillage_bouton_texte_valider_mot_de_passe_perdu,
#habillage_bouton_valider_deja_inscrit_adresse_e_mail,
#habillage_boutonComparerListeProduits,
#habillage_boutonFermerComparateur,
#habillage_boutonViderComparateur,
#lien_deconnexion,
.habillage_boutonSupprimerProduitComparateur,
#blocRecherchePointRelais #lien_defaut,
#lien_detail_sommaire_commande,
.habillage_bouton_action{
	background-color:#888;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	padding:3px;
	border:none;
	border-radius:2px;
	cursor:pointer;
	white-space:normal;
}

#habillage_bouton_annuler_formulaire_perso,
#habillage_bouton_fermer_MiniPanier,
#habillage_bouton_refuser_us,
#habillage_bouton_refuser,
#habillage_bouton_retour_accueil_paiement_cheque,
#habillage_bouton_retour_confirm_order,
#habillage_bouton_retour_formulaire_perso_merci,
#habillage_bouton_texte_annuler_formulaire_client,
#habillage_bouton_texte_annuler_transaction_us,
#habillage_bouton_texte_annuler_transaction,
#habillage_bouton_texte_envoyer_erreur_us,
#habillage_bouton_texte_envoyer_erreur,
#habillage_bouton_texte_fermer_pop_up_compte,
#habillage_bouton_texte_poursuite_achat_panierb,
#habillage_bouton_texte_retour_indispo_us,
#habillage_bouton_texte_retour_indispo,
#habillage_bouton_texte_retour_invalid,
#habillage_bouton_texte_retour_merci_cheque,
#habillage_bouton_texte_retour_merci_us,
#habillage_bouton_texte_retour_merci,
#afficheBoutonChangerChoix #habillage_bouton_defaut,
#lien_retour_sommaire_commande_front,
#lien_bouton_retour,
.habillage_bouton_secondaire{
	background-color:#F8F8F8;
	font-size:14px;
	color:#888;
	font-weight:bold;
	padding:8px 16px;
	border:none;
	border-radius:2px;
	cursor:pointer;
	white-space:normal;
}

#bouton_texte_code_remise{margin-left:4px;}

/* on ne surligne pas les boutons au hover */
a[class^=bouton]:hover,
a[id^=bouton]:hover,
#lien_deconnexion:hover,
#lien_retour_sommaire_commande_front:hover,
#lien_detail_sommaire_commande:hover,
#lien_bouton_retour:hover{
	text-decoration:none !important;
}
/* pour safari mobile */
input[type=button], input[type=submit]{-webkit-appearance: none;}

/* ---------------------------------------------------------------- */
/* FORMULAIRES CLIENT et PERSO - INPUT, SELECT, TEXTAREA */
/* ---------------------------------------------------------------- */

.label_formulaire_client_fo,
.label_encadrement_formulaire_perso_pwb{
	width: 20% !important;
	vertical-align:middle;
	text-align:left !important;
	min-height: 0 !important;
	box-sizing:border-box;
}

.input_formulaire_client_fo,
.input_encadrement_formulaire_perso_pwb{
	width: 80% !important;
	margin: 0 !important;
	padding: 5px;
	box-sizing:border-box;
}

.input_encadrement_formulaire_perso_pwb input[type="text"],
.input_encadrement_formulaire_perso_pwb input[type="email"],
.input_encadrement_formulaire_perso_pwb input[type="password"],
.input_encadrement_formulaire_perso_pwb select,
.input_formulaire_client_fo input[type="text"],
.input_formulaire_client_fo input[type="email"],
.input_formulaire_client_fo input[type="password"],
.input_formulaire_client_fo select{
	height:45px;
	width:100%;
	padding:10px;
	border:1px solid #E6E6E6;
	border-radius:3px;
	box-sizing:border-box;
	font-family:inherit;
	font-size:inherit;
	color:inherit;
}

.input_encadrement_formulaire_perso_pwb textarea,
.input_formulaire_client_fo textarea{
	height:100px;
	width:100%;
	padding:10px;
	border:1px solid #E6E6E6;
	border-radius:3px;
	box-sizing:border-box;
	font-family:inherit;
	font-size:inherit;
	color:inherit;
}

#ContentCheckoutPaiement textarea{
	height:100px;
	width:560px;
	padding:10px;
	border:1px solid #E6E6E6;
	border-radius:3px;
	box-sizing:border-box;
	font-family:inherit;
	font-size:inherit;
	color:inherit;
}

#titre_pour_le_mdp_formulaire_client,
#texte_explicatif_mdp_formulaire_client{
	width:100% !important;
}

/* menu deroulant et petit input*/
#menu_acces_rapide,
#menu_deroulant_annees_commande_affilie,
#menu_deroulant_catalogue,
#menu_deroulant_mois_commande_affilie,
#menu_deroulant,
#menu_marques,
#menu_option_deux_fiche_produit,
#menu_option_fiche_produit,
#menu_option_trois_fiche_produit,
#menu_option_un_fiche_produit,
#zoneAttributsSsRefsContenu select,
#select_gamme_recherche_resultat,
#select_par_marque_recherche_resultats,
#select_rayons_recherche_resultats,
#champ_email_client_inconnu_login,
#champ_email_client_inconnu_login_sans_code_remise,
#champ_email_mailing,
#champ_mdp_client_inconnu_login,
#champ_mdp_client_inconnu_login_sans_code_remise,
#champ_email_deja_inscrit,
#champ_email_mot_de_passe_perdu,
#champ_mdp_deja_inscrit,
#champ_mdp_sas_affilie,
#champ_nom_mot_de_passe_perdu,
#champ_prenom_mot_de_passe_perdu,
#champ_recherche,
#champ_recherche_style,
#champ_rechercher_recherche_resultat,
#champ_remise_code_remise,
#champ_saisie_blocage_aspirateur_panier,
#champ_votre_email_sas_securise,
#champ_votre_mdp_sas_securise,
#modif_adresse,
#champ_modif_cp_choix_point_relais,
#champ,
.champ{
	background-color:#FFF;
	border:1px solid #E6E6E6;
	height: 24px;
	min-width:141px;
    padding: 3px 18px 3px 3px;
	border-radius: 3px;
	box-sizing:content-box;
}

/* input quantite */
#champ_quantite_fiche_produit,
#champ_quantite_panierb,
#champ_cadeaux_offert_panierb{
	background-color:#FFF;
	border:1px solid #E6E6E6;
	padding:5px;
	border-radius: 3px;
	width:25px;
	text-align:center;
}

#champ_cadeaux_offert_panierb{border: 1px solid #CCCCCC;}

/* prix min et prix max dans recherche */
#champ_prix_max_recherche_resultat,
#champ_prix_mini_recherche_resultat{
	background-color:#FFF;
	border:1px solid #E6E6E6;
	height: 24px;
	width:90px;
    padding: 3px;
	border-radius: 3px;
	box-sizing:content-box;
}

/* ---------------------------------------------------------------- */
/* NAV HORIZONTALE & VERTICALE */
/* ---------------------------------------------------------------- */

/* fond premier niveau */
#nav_hori_menu,
#nav_hori2_menu,
#nav_hori3_menu,
#nav_hori4_menu,
#nav_hori5_menu,
#nav_hori6_menu{
	table-layout:fixed;
	width:100%;
	background-color:#3F3F3F;
}

#nav_verti_menu a,
#nav_verti2_menu a,
#nav_verti3_menu a,
#nav_verti4_menu a,
#nav_verti5_menu a,
#nav_verti6_menu a{
	line-height:30px;
}

/* texte premier niveau */
#nav_hori_menu dt a,
#nav_hori2_menu dt a,
#nav_hori3_menu dt a,
#nav_hori4_menu dt a,
#nav_hori5_menu dt a,
#nav_hori6_menu dt a,
#nav_hori_menu td a,
#nav_hori2_menu td a,
#nav_hori3_menu td a,
#nav_hori4_menu td a,
#nav_hori5_menu td a,
#nav_hori6_menu td a{
	font-size:16px;
	color:#E6E6E6;
    font-weight:bold;
	text-align:center;
    padding: 15px;
	overflow:hidden;
	text-overflow:ellipsis;
}

/* texte premier niveau survole */
#nav_hori_menu dt a:hover,
#nav_hori2_menu dt a:hover,
#nav_hori3_menu dt a:hover,
#nav_hori4_menu dt a:hover,
#nav_hori5_menu dt a:hover,
#nav_hori6_menu dt a:hover,
#nav_hori_menu td a:hover,
#nav_hori2_menu td a:hover,
#nav_hori3_menu td a:hover,
#nav_hori4_menu td a:hover,
#nav_hori5_menu td a:hover,
#nav_hori6_menu td a:hover{
	text-decoration:none;
}

#nav_hori_menu dd,
#nav_hori2_menu dd,
#nav_hori3_menu dd,
#nav_hori4_menu dd,
#nav_hori5_menu dd,
#nav_hori6_menu dd{
	padding:0 !important;
}

/* fond deuxieme niveau */
#nav_hori_contener_sous,
#nav_hori2_contener_sous,
#nav_hori3_contener_sous,
#nav_hori4_contener_sous,
#nav_hori5_contener_sous,
#nav_hori6_contener_sous,
#nav_verti_contener_sous,
#nav_verti2_contener_sous,
#nav_verti3_contener_sous,
#nav_verti4_contener_sous,
#nav_verti5_contener_sous,
#nav_verti6_contener_sous{
	background-color:#717171;
	padding:20px;
	box-sizing:border-box;
}

/* texte deuxieme niveau */
#nav_hori_menu dd a,
#nav_hori2_menu dd a,
#nav_hori3_menu dd a,
#nav_hori4_menu dd a,
#nav_hori5_menu dd a,
#nav_hori6_menu dd a,
#nav_verti_menu dd a,
#nav_verti2_menu dd a,
#nav_verti3_menu dd a,
#nav_verti4_menu dd a,
#nav_verti5_menu dd a,
#nav_verti6_menu dd a{
    font-size:14px;
	color:#F6F6F6;
    font-weight:bold;
	padding:5px;
}

/* ---------------------------------------------------------------- */
/* PANIERB.CSS */
/* ---------------------------------------------------------------- */

#id_tableau{
	border-collapse: collapse;
	background-color:#FFF;
}

#id_tableau tr{
	border:1px solid #E3E3E3;
}

#id_tableau tbody tr td{
	padding:20px 10px;
}

.vignette_panier{
	max-width:70px;
	height:auto;
	border: 0;
	padding:5px 20px 5px 10px;
	float:left;
}

.entete_panierb{
	background-color:#FBFBFB;
	text-align:center;
	border:1px solid #E3E3E3;
}

.entete_cellule{display:none;}

/* ---------------------------------------------------------------- */
/* CHOIX LIVRAISON - BON DE COMMANDE - POINT RELAIS */
/* ---------------------------------------------------------------- */

#formChoixPointRelais label, #form_mode_paiement label{display:block;padding:20px 10px 0;cursor:pointer;}
#formChoixPointRelais label div, #form_mode_paiement label div div{padding:10px;}

#tablePointRelais{width:inherit !important;margin:0 auto;}
#bloc_carte_point{padding:0 10px 0 0;}
#EmplacementDeMaCarte{border:1px solid #E6E6E6;}
#pointRelaisConteneur{width:100% !important;border:1px solid #E6E6E6;}
.pointRelaisId{padding:10px;}
#blocRecherchePointRelais{margin-top:20px;text-align:center;}
#blocRecherchePointRelais #lien_defaut{display:inline-block;margin:5px;}
#blocRecherchePointRelais #lien_defaut:hover{text-decoration:none;}
#modif_adresse, #champ_modif_cp_choix_point_relais, #ajax_ville_modif{margin:5px;}
#boutonsChangerValidChoix{text-align:center;width:100% !important;margin:29px 0 0 !important;}
#afficheBoutonChangerChoix, #afficheBoutonValidChoix{display:inline-block !important;float:inherit !important;margin:0 10px 15px;}

/* -------------------------------------------------------------------------------- */
/* FILTRES - templateXslFiltreListeCentral.css - templateXslFiltreListeCodeDev.css */
/* ------------------------------------------------------------------------------ */

.bloc_pwb_filtre_liste *, .x_resume_valeur{cursor:pointer;}

#contenu_resume_critere{padding: 10px 0px 0px 10px;}

#conteneurCentralFiltreListe .bloc_pwb_filtre_liste{
	display:inline-block;
	position:relative;
	min-width:24%;
	line-height:35px;
	margin:3px;
	padding:5px 0 5px 30px;
	background-color:#FBFBFB;
	border:1px solid #E6E6E6;
	box-sizing:border-box;
	cursor:pointer;
}

#conteneurCentralFiltreListe .bloc_pwb_filtre_liste ul{
	display:none;
	position:absolute;
	left:-1px;
	top:45px;
	width:100%;
	margin:0;
	padding:0;
	background-color:#FFF;
	border:1px solid #E6E6E6;
	z-index:9999;
}

/* ---------------------------------------------------------------- */
/* ONGLETS - getBlocOngletVenteCroisees.css */
/* ---------------------------------------------------------------- */

/* onglet ferme non survole */
.boiteOngletsFicheProduit label{
	display: block;
	height: 30px;
	line-height: 30px;
	padding: 10px 40px;
	border:1px solid #E6E6E6;
	background-color:#FBFBFB;
	text-overflow: ellipsis;
	overflow:hidden;
	white-space: nowrap;
	cursor: pointer;
}

/* onglet ferme survole + onglet ouvert */
.boiteOngletsFicheProduit label:hover,
.boiteOngletsFicheProduit input:checked + label{
	font-weight:bold;
}

.ongletContent{
	background-color:#fff;
	margin: 0px 0px 5px;
	overflow: hidden;
	max-height: 0px;
	border:1px solid #E6E6E6;
}

.boiteContenuFicheProduit{
	padding:20px;
}

.boiteOngletsFicheProduit input:checked ~ .ongletContent{
	max-height:3000px;
	-webkit-transition: max-height 1s ease-in-out;
	-moz-transition: max-height 1s ease-in-out;
	-o-transition: max-height 1s ease-in-out;
	-ms-transition: max-height 1s ease-in-out;
	transition: max-height 1s ease-in-out;
}

/* on masque le hr que genere getVentesCroisees et les boutons radios */
.hrFicheProduit, .boxOnglets [type="radio"]{display:none;}

.ongletContent .CaptionCrossSellingFicheProduit{display:none;}

/* ---------------------------------------------------------------- */
/* ui-accordion.css */
/* ---------------------------------------------------------------- */

.ui-helper-reset {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	line-height:1.3;
	text-decoration:none;
	list-style:none;
}

.ui-accordion .ui-accordion-header:focus{
	outline-style:none;
}

.ui-accordion .ui-accordion-content {
	border-top:0;
	overflow:auto;
}

.ui-widget-content {
	border:1px solid #E6E6E6;
	background-color:#ffffff;
}

.ui-accordion .ui-accordion-header {
	display: block;
	height: 30px;
	line-height: 30px;
	padding: 10px 40px;
	margin : 5px 0 0;
	border: 1px solid #E6E6E6;
	background-size:30px 30px;
	background-repeat:no-repeat;
	background-position:4px center;
	text-overflow: ellipsis;
	overflow:hidden;
	white-space: nowrap;
	cursor:pointer;
}

/* ---------------------------------------------------------------------- */
/* ALERT */
/* -------------------------------------------------------------------- */

#divAlerts {margin:15px 0;}
#champ{margin:10px;}

.alert_ko, #texte_alerte_erreure_email {
	font-weight:bold;
    line-height: 30px;
    padding: 10px 20px !important;
    background-color:#f1dada;
    border-left: 6px solid #dca7b0;
    color:#a94442;
}

.alert_ok {
    font-weight:bold;
    line-height: 30px;
	padding: 10px 20px !important;
    background-color:#dcefd4;
    border-left: 6px solid #bbdba1;
    color:#489615;
}

/* ---------------------------------------------------------------- */
/* dataTable.css */
/* ---------------------------------------------------------------- */

table.dataTable {
	width:100%;
	margin:0 auto;
	clear:both;
	border-collapse:separate;
	border-spacing:0;
}

table.dataTable thead th {
	height:24px;
	padding:10px 22px;
	border:1px solid #ddd;
	border-width:0 1px 1px 0;
	outline-style:none;
}

table.dataTable thead th:last-child {
	border-right:none;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc {
	cursor:pointer;

}

table.dataTable thead .sorting:hover{
	text-decoration:underline;
}
table.dataTable tbody tr {
	background-color:#ffffff;
}
table.dataTable tbody tr.odd {
	background-color:#FBFBFB;
}
table.dataTable tbody tr.odd > .sorting_1,
table.dataTable tbody tr.even > .sorting_1 {
	background-color:#e9ecf5;
    border-left: 1px solid #0a246a;
    border-right: 1px solid #0a246a;
}
table.dataTable tbody tr.odd:first-child > .sorting_1 {
	border-top:1px solid #0a246a;
}
table.dataTable tbody tr.odd:last-child > .sorting_1,
table.dataTable tbody tr.even:last-child > .sorting_1 {
	border-bottom:1px solid #0a246a;
}
table.dataTable tbody td {
	height:24px;
	padding:10px;
	text-align:center;
	border:1px solid #ddd;
	border-width:0 0px 1px 0;
}
table.dataTable,
table.dataTable th,
table.dataTable td {
	box-sizing:content-box;
	margin:0!important;
}
.dataTables_wrapper {
	position:relative;
	clear:both;
	zoom:1;
}
/***   Page x sur y (parametre i) ***/
.dataTables_wrapper .dataTables_info {
	float:left;
	padding:10px;
}
/***   Afficher x pages (parametre l) ***/
.dataTables_wrapper .dataTables_length {
	float:right;
	padding:10px;
}
/***   Pagination (parametre p) ***/
.dataTables_wrapper .dataTables_paginate {
	clear:both;
	padding:10px;
	text-align:center;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
	box-sizing:border-box;
	display:inline-block;
	min-width:1.5em;
	padding:0.5em 1em;
	margin-left:2px;
	text-align:center;
	text-decoration:none !important;
	cursor:pointer;
	border:1px solid transparent;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
	cursor:default;
	background:transparent;
	border:1px solid #ddd;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
	display:none;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
	border:1px solid #ddd;
	background-color:#FBFBFB;
}
.dataTables_wrapper:after {
	visibility:hidden;
	display:block;
	content:"";
	clear:both;
	height:0;
}

/* CSS dataTables responsive */
table.dataTable.dtr-inline.collapsed > tbody > tr.odd{
	background-color:#FBFBFB;
}
table.dataTable.dtr-inline.collapsed > tbody > tr.child{
	background-color:#FFF;
}
table.dataTable.dtr-inline.collapsed > tbody > tr > td:first-child {
	position:relative;
	padding-left:30px;
	cursor:pointer;
}
table.dataTable.dtr-inline.collapsed > tbody > tr > td:first-child.dataTables_empty:before {
	display:none;
}
table.dataTable.dtr-inline.collapsed > tbody > tr.child td:before {
	display:none;
}
table.dataTable.dtr-inline.collapsed > tbody > tr.child td.child {
	padding:10px;
	text-align:left;
}
table.dataTable > tbody > tr.child:hover {
	background:transparent !important;
}
table.dataTable > tbody > tr.child ul {
	display:block;
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:center;
}
table.dataTable > tbody > tr.child ul li {
	border-bottom:1px solid #efefef;
	padding:5px 0;
}
table.dataTable > tbody > tr.child ul li:first-child {
	padding-top:0;
}
table.dataTable > tbody > tr.child ul li:last-child {
	border-bottom:none;
	padding-bottom:0;
}
table.dataTable > tbody > tr.child span.dtr-title {
	font-weight:bold;
}

/* ---------------------------------------------------------------------- */
/* BIG MENU SIMPLE + BIG MENU VIGNETTE RESUME + BIG MENU TETE DE GONDOLE */
/* -------------------------------------------------------------------- */

/* pour cacher au chargement si des menus debordent */
.navigation{
	overflow:hidden;
	display:block;
}

.navigation img{
	border: none;
}

.is-closed{
	display:none;
}

.bigMenuSimple *, .bigMenuVignetteResume *, .bigMenuTeteGondole *{
	box-sizing:border-box;
}

.bigMenuSimple ul, .bigMenuVignetteResume ul, .bigMenuTeteGondole ul{
	display:table;
	position:relative;
	padding:0;
	margin:0;
	list-style:none;
	width:100%;
}

/* fond premier niveau PC */
.bigMenuSimple .li_niveau_1, .bigMenuVignetteResume .li_niveau_1, .bigMenuTeteGondole .li_niveau_1{
	display:table-cell;
	vertical-align:top;
	white-space:nowrap;
	background-color:#3F3F3F;
}

/* texte premier niveau PC et mobile + titre nav mobile */
.bigMenuSimple .li_niveau_1 .btSousnavigation, .bigMenuVignetteResume .li_niveau_1 .btSousnavigation, .bigMenuTeteGondole .li_niveau_1 .btSousnavigation, .btNavMobile{
	display:block;
	position:relative;
	padding:15px;
	font-size:16px;
	color:#E6E6E6;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
}

/* titre nav mobile survole */
.btNavMobile:hover{
	color:#E6E6E6;
	text-decoration:none;
}

/* fond premier niveau survole PC */
.bigMenuSimple .on .btSousnavigation, .bigMenuVignetteResume .on .btSousnavigation, .bigMenuTeteGondole .on .btSousnavigation,
.bigMenuSimple .li_niveau_1 .btSousnavigation:hover,	.bigMenuVignetteResume .li_niveau_1 .btSousnavigation:hover,	.bigMenuTeteGondole .li_niveau_1 .btSousnavigation:hover,
.bigMenuSimple .li_niveau_1:hover .btSousnavigation,	.bigMenuVignetteResume .li_niveau_1:hover .btSousnavigation,	.bigMenuTeteGondole .li_niveau_1:hover .btSousnavigation{
	background-color:#717171;
}

/* barre de separation li PC */
.bigMenuSimple .li_niveau_1 .btSousnavigation:after, .bigMenuVignetteResume .li_niveau_1 .btSousnavigation:after, .bigMenuTeteGondole .li_niveau_1 .btSousnavigation:after{
	position:absolute;
	bottom:12px;
	right:0;
	top:12px;
	width:1px;
	background-color:#7F7F7F;
	content:"";
}

/*masque barre de separation li survole */
.bigMenuSimple .li_niveau_1:hover .btSousnavigation:after, .bigMenuVignetteResume .li_niveau_1:hover .btSousnavigation:after, .bigMenuTeteGondole .li_niveau_1:hover .btSousnavigation:after,
/*masque barre de separation li selectionne */
.bigMenuSimple .on .btSousnavigation:after,	.bigMenuVignetteResume .on .btSousnavigation:after, .bigMenuTeteGondole .on .btSousnavigation:after{
	display:none;
}

/* fond deuxieme niveau PC */
.bigMenuSimple .li_niveau_1 .sousnavigation, .bigMenuVignetteResume .li_niveau_1 .sousnavigation, .bigMenuTeteGondole .li_niveau_1 .sousnavigation{
	position:absolute;
	left:0;
	width:100%;
	padding:20px;
	background-color:#717171;
	overflow:auto;
	z-index:1000;
}

.bigMenuSimple .li_niveau_1 .sousnavigation ul, .bigMenuVignetteResume .li_niveau_1 .sousnavigation ul, .bigMenuTeteGondole .li_niveau_1 .sousnavigation ul{
	overflow:auto;
}

.bigMenuVignetteResume .li_niveau_1 .sousnavigation ul{
	float:left;
	width:65%;
}

.bigMenuVignetteResume .li_niveau_1 .sousnavigation .blocItem{
	overflow:auto;
	float:right;
	width:35%;
	padding:0 0 0 20px;
}

.bigMenuVignetteResume .li_niveau_1 .sousnavigation ul .li_niveau_2 {
	display:block;
	float:left;
	width:33%;
}

.bigMenuVignetteResume .li_niveau_1 .sousnavigation .blocItem .vignette{
	float:right;
	max-width:100%;
}

/* texte vignette resume */
.bigMenuVignetteResume .li_niveau_1 .sousnavigation .blocItem .resume{
	clear:both;
	font-size:12px;
	color:#F6F6F6;
	text-align:justify;
	white-space:normal;
}

.bigMenuVignetteResume .li_niveau_1 .sousnavigation .blocItem .espaceResume{padding:20px 0 0;}

.bigMenuSimple .li_niveau_1 .sousnavigation ul .li_niveau_2, .bigMenuTeteGondole .li_niveau_1 .sousnavigation ul .li_niveau_2{
	display:block;
	float:left;
	width:25%;
}

/* texte deuxieme niveau PC et mobile */
.bigMenuSimple .li_niveau_1 .sousnavigation ul .li_niveau_2 a, .bigMenuVignetteResume .li_niveau_1 .sousnavigation ul .li_niveau_2 a, .bigMenuTeteGondole .li_niveau_1 .sousnavigation ul .li_niveau_2 a{
	display:block;
	padding:5px;
	font-size:14px;
	color:#F6F6F6;
	font-weight:bold;
	text-decoration:none;
	text-overflow: ellipsis;
	overflow:hidden;
}

/* texte deuxieme niveau survole PC et mobile */
.bigMenuSimple .li_niveau_1 .sousnavigation ul .li_niveau_2:hover a,
.bigMenuVignetteResume .li_niveau_1 .sousnavigation ul .li_niveau_2:hover a,
.bigMenuTeteGondole .li_niveau_1 .sousnavigation ul .li_niveau_2:hover a{
	text-decoration:underline;
}

.bigMenuTeteGondole .li_niveau_1 .sousnavigation .gondoleListeItem{
	width:100%;
	text-align:center;
}

.bigMenuTeteGondole .li_niveau_1 .sousnavigation .gondoleListeItem .gondoleItem{
	display:block;
	float:left;
	padding:20px 5px 0;
}

/* lien tete de gondole */
.bigMenuTeteGondole .li_niveau_1 .sousnavigation .gondoleListeItem .gondoleItem a{
	font-size:12px;
	color:#F6F6F6;
	text-decoration:none;
}

/* lien tete de gondole survole */
.bigMenuTeteGondole .li_niveau_1 .sousnavigation .gondoleListeItem .gondoleItem a:hover{
	text-decoration:underline;
}

.bigMenuTeteGondole .li_niveau_1 .sousnavigation .gondoleListeItem .gondoleItem a .gondole_vignette{max-width:100%;}
.bigMenuTeteGondole .li_niveau_1 .sousnavigation .gondoleListeItem .gondoleItem a .gondole_prix_unitaire_barre{text-decoration:line-through;}
.bigMenuTeteGondole .li_niveau_1 .sousnavigation .gondoleListeItem .gondoleItem a .gondole_prix_unitaire{}
.bigMenuTeteGondole .li_niveau_1 .sousnavigation .gondoleListeItem .gondoleItem a .gondole_prix_remise{}

/* barre de separation tete de gondole */
.bigMenuTeteGondole .li_niveau_1 .sousnavigation .sepatateurTdG{
	height:1px;
	background-color:#7F7F7F;
	margin: 15px 0px 0px;
}

/* on masque les conteneurs globaux des navs bas et bouton version mobile (id), ou le conteneur unique de chaque nav (class) */
#navBoutonMobileConteners, #navBasMobileConteners, .navBoutonMobileContener, .navBasMobileContener{display:none;}

#voirplus_li{display:none;}

#voirplus_li .btSousnavigation{
	display:block;
	min-width:62px;
}

#voirplus_content ul{width:100%;}
#voirplus_content ul .li_niveau_2{width:25%;}